TIC.Inicio =[
{title:"<span class='cursiva'>Grooming</span>"},
]
oam="OAM02_";

TIC.Stars = [
{secuencia1:["<span id='star_0'>R</span><span id='star_1'>R</span><span id='star_2'>R</span>"],
secuencia3:["<span id='star_3'>R</span>"],
secuencia4:["<span id='star_4'>R</span>"],
secuencia6:["<span id='star_5'>R</span><span id='star_6'>R</span><span id='star_7'>R</span><span id='star_8'>R</span><span id='star_9'>R</span><span id='star_10'>R</span><span id='star_11'>R</span><span id='star_12'>R</span><span id='star_13'>R</span><span id='star_14'>R</span><span id='star_15'>R</span><br><span id='star_16'>R</span><span id='star_17'>R</span><span id='star_18'>R</span><span id='star_19'>R</span><span id='star_20'>R</span>"]
	}
]

TIC.Indice = [
{texto:"<header><h1>Índice de Contenidos</h1></header><ul class='indice_unico'><li><a href='OAM01_00.html'>Inicio.</a></li><li><a href='OAM01_01.html'>Definición y descripción del riesgo.</a></li><li><a href='OAM01_02.html'>Datos de situación.</a></li><li><a href='OAM01_03.html'>Casos prácticos: cómo detectar, afrontar y prevenir el riesgo.</a></li><li><a href='OAM01_06.html'>Actividades.</a></li><li><a href='OAM01_07.html'>Resumen.</a></li><li><a href='OAM01_08.html'>Recursos complementarios.</a></li></ul>"}
]


TIC.Way = [
{edad:["Primaria (6 – 12 años)" , "Secundaria (13 – 17 años)"],
ambito:["Escolar", "Familiar"],
edad_img:["circulo-primaria","circulo-secundaria"],
ambito_img:["circulo-escolar","circulo-familiar"],
},
{edad:["Primaria (6 – 12 años)" , "Secundaria (13 – 17 años)"], ambito:["Escolar", "Familiar"]},
{edad:["Primaria (6 – 12 años)" , "Secundaria (13 – 17 años)"], ambito:["Escolar", "Familiar"]},
{edad:["Primaria (6 – 12 años)" , "Secundaria (13 – 17 años)"], ambito:["Escolar", "Familiar"]},
{edad:["Primaria (6 – 12 años)" , "Secundaria (13 – 17 años)"], ambito:["Escolar", "Familiar"]},
{edad:["Primaria (6 – 12 años)" , "Secundaria (13 – 17 años)"], ambito:["Escolar", "Familiar"]},
{edad:["Primaria (6 – 12 años)" , "Secundaria (13 – 17 años)"], ambito:["Escolar", "Familiar"]}
]

$(document).ready(function() {
	$(".pop_up_container").hide();
	$(".pop_up").hide();
	$(".pop_up_container").fitText(2.8);
	$(".alert").hide();
	$(".pantalla").fitText(3.9);
	$(".stars").fitText(4.2);

	$(".prev").css({"display":"none"});
	$(".cerrar").hide();
	$(".reiniciar").hide();
	$(".reiniciar_btn").hide();
	var narrador = new TIC.Narrador($("#pantalla"));
/// /////////////////VENTANA EMERGENTE////////////////	
	$(".pop_up_container .cerrar").click(function() {
		$(".prev").hide();	
		$(".next").show();	
		$(".pop_up_container").delay(250).fadeOut();	
		$('body').css({"background":"url('img/fondo.png') repeat-x","-moz-background-size":"auto","-webkit-background-size":"auto","background-size": "auto"});	
		$(".overlay").hide();
		
		
	}); 
	/// FIN ///VENTANA EMERGENTE////////////////
	

	
});
/// FIN //DOCUMENT READY////////////////


